RubyGems Navigation menu

multi_schema 0.0.1

Allows you to switch over the postgres schemas in runtime inside ruby/rails

Versions:

  1. 0.0.1 - February 6, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Vlad Bokov

Owners:

D197afc4702f4a8a8059e72af6e129f6

Total downloads 761

For this version 761

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'multi_schema', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install multi_schema = Copy to clipboard Copied!

Links: